[INF_LANGUAGE_ID]
LANGUAGE_NAME=Italiano
[DLG_IDD_DEV_DIALOG]
TITLE=Selezione della periferica
tx_IDCANCEL=&Cancella
[DLG_IDD_DVBMPE_DIALOG]
tx_IDC_STATIC=Periferiche trovate:
tt_IDC_STATIC=Selezionare una di queste periferiche
tt_IDOK=Esci dall'applicazione
TITLE=Applicazione dati
tx_IDC_ADD_PROFILE=&Nuovo
tx_IDC_EDIT_PROFILE=&Modifica
tx_IDC_DEL_PROFILE=&Elimina
tx_IDOK=E&sci
tx_IDC_SET=A&pplica
tx_IDC_HIDE=Nasc&ondi
tx_IDC_STATIC_PROFILE=Selezione servizio
tx_IDC_STATIC_PROFILE_NETSYS=Satellite
tx_IDC_HELP_HTML=&Aiuto
tx_IDC_STATIC_SIGNAL=Segnale
tx_IDC_STATIC_SIGQUAL=Qualità:
tx_IDC_STATIC_SIGLEV=Livello:
tx_IDC_SEARCH_PROFILE=S&candisci
tt_IDC_ADD_PROFILE=Aggiungi un nuovo servizio
tt_IDC_EDIT_PROFILE=Modifica il servizio selezionato
tt_IDC_DEL_PROFILE=Elimina il servizio selezionato
tt_IDC_PROFILE_LIST=Elenco dei servizi dati disponibili
tt_IDC_LANGUAGE=Langue / Language / Sprache / Lingua / Taal / Idioma
tt_IDC_HIDE=Nascondi la finestra
tt_IDC_SET=Applica e salva
tt_IDC_HELP_HTML=Visualizza aiuto (F1)
tt_IDC_SEARCH_PROFILE=Ricerca di servizi dati
tt_IDC_MAIN_QUALITY=Qualità del segnale
tt_IDC_MAIN_LEVEL=Livello del segnale
[DLG_IDD_FCHANGE_DIALOG]
TITLE=Impostazioni di filtro
tx_IDC_USE_FILTER=Usa questo filtro
tx_IDC_STATIC_PID=PID:
tx_IDC_PID_DEZ=Decimale
tx_IDC_PID_HEX=Esadecimale
tx_IDC_HIGH_SPEED=Alta velocità
tx_IDC_STATIC_IP=Indirizzo IP:
tx_IDC_STATIC_MAC=Indirizzi MAC:
tx_IDC_STATIC_BYTES=Byte MAC specifici:
tx_IDCANCEL=Cancella
tt_IDC_PID=Identificativo packet DVB
tt_IDC_PID_DEZ=Il PID è un numero decimale
tt_IDC_PID_HEX=Il PID è un numero esadecimale
tt_IDC_MAC_RANGE=Gamma indirizzi MAC per filtraggio
tt_IDC_IPADDRESS1=Indirizzi IP per filtraggio
tt_IDC_USE_FILTER=Commutazione on/off filtri
tt_IDC_HIGH_SPEED=Stima flusso dati
tt_IDC_MAC_ADDRESS=Indirizzo MAC per filtraggio
tt_IDOK=Applica le impostazioni e chiudi
tt_IDCANCEL=Chiudi finestra
[DLG_IDD_PROFIL_DIALOG]
TITLE=Aggiungi/Modifica i servizi dati
tx_IDC_STATIC_SNAME=Nome del servizio dati:
tx_IDC_STATIC_SETFROM=Importa impostazioni da:
tx_IDCANCEL=Cancella
tt_IDC_DDNAME=Nome del servizio dati
tt_IDC_COMBO1=Impostazioni per il nuovo servizio dati
tt_IDOK=Crea nuovo servizio dati e chiudi finestra
tt_IDCANCEL=Chiudi finestra
[DLG_IDD_EONSCAN_DIALOG]
TITLE=Ricerca di servizi dati
tx_IDC_STC_CHANNELS=Canali
tx_IDC_STC_SYMBRATES=Modulazione / Symbol rate
tx_IDC_CMD_SEARCH=&Inizia scansione
tx_IDC_BREAK=I&nterrompi scansione
tx_IDCANCEL=E&sci
tx_IDC_SYM_4=altr&o [kS/s]
tt_IDC_CMD_SEARCH=Inizia scansione
tt_IDC_BREAK=Interrompi scansione
tt_IDCANCEL=Chiudi finestra
[DLG_IDD_TUNER_DLG]
tx_IDC_STATIC_QAM=QAM:
tx_IDC_STATIC_FREQ=Frequenza [kHz]:
tx_IDC_STATIC_POL=Polarità:
tx_IDC_STATIC_SYMB=Symbol rate [kS/s]:
tx_IDC_STATIC_BERR=Qualità del segnale:
tx_IDC_STATIC_BERR_MIN=Insufficiente
tx_IDC_STATIC_BERR_MAX=Buona
tx_IDC_STATIC_SYNC=Sincronizzazione:
tx_IDC_STATIC_NEST=Livello del segnale:
tx_IDC_STATIC_NEST_MIN=Debole
tx_IDC_STATIC_NEST_MAX=Forte
tx_IDC_STATIC_FE_STAT=Stato del sintonizzatore
tx_IDC_STATIC_FE=Impostazioni del sintonizzatore
tx_IDC_LVL_SOUND=Segnalazione sonora
tx_IDC_BUTTON_STARTTEST=Test
tx_IDC_STATIC_TESTTIME=Tempo rimanente del test:
tx_IDC_BUTTON_STOPTEST=Stop
tx_IDC_SPEC_INV=Inversione spettrale
tx_IDC_STATIC_BW=Band width (MHz):
tx_IDC_ANT_PWR=Power supply for active antenna
tt_IDC_SYNCSTAT=Sincronizzazione del sintonizzatore
tt_IDC_BERR=Qualità del segnale ricevuto
tt_IDC_NEST=Livello del segnale ricevuto
tt_IDC_LVL_SOUND=On/Off segnale sonoro
tt_IDC_QAM=Modulazione a quadratura di ampiezza
tt_IDC_HORIZONTAL=Polarità orizzontale
tt_IDC_VERTIKAL=Polarità verticale
tt_IDC_FREQUENZ=Frequenza transponder
tt_IDC_SYMBOLRATE=Symbol rate transponder
tt_IDC_FREQSPIN=Cambia frequenza
tt_IDC_BUTTON_STARTTEST=Impostazioni del sintonizzatore per il test
tt_IDC_BUTTON_STOPTEST=Interrompi il test e ripristina i valori predefiniti
tt_IDC_SPEC_INV=Inversione spettrale on/off
tt_IDC_BW_7=Channel band width 7 MHz
tt_IDC_BW_8=Channel band width 8 MHz
tt_IDC_ANT_PWR=Power supply on/off
tx_IDC_STATIC_LNB=Lnb
tt_IDC_COMBO_LNB=Enterlnb
tx_IDC_FRAME_DVBSMODE=Mode:
[DLG_IDD_LNB_DLG]
tx_IDC_C_BAND=C-Band
tt_IDC_C_BAND=C-Band LNB
tx_IDC_NONE=Nessuno
tx_IDC_SIMPLE=Simple (tono)
tx_IDC_MULTI=Level 1.0
tx_IDC_LNB_POWER=Alimentazione LNB
tx_IDC_STATIC_LOF_SW=Switch [kHz]:
tx_IDC_STATIC_LNB=Impostazioni LNB
tx_IDC_STATIC_LOF1=LOF 1 [kHz]:
tx_IDC_STATIC_LOF2=LOF 2 [kHz]:
tx_IDC_STATIC_DISEQC=Impostazioni DiSEqC
tt_IDC_LOF1=Prima frequenza oscillatore LNB
tt_IDC_LOF2=Seconda frequenza oscillatore LNB
tt_IDC_LOF_SW=Commutazione fra la prima e la seconda frequenza di oscillazione+E226
tt_IDC_LNB_POWER=Alimentazione LNB on/off
tt_IDC_NONE=Nessun DiSEqC
tt_IDC_SIMPLE=Simple DiSEqC (tono)
tt_IDC_MULTI=Generatore di segnale DiSEqC 1.0
tt_IDC_MULTI_PA=Posizione switch A
tt_IDC_MULTI_OA=Opzione switch A
tt_IDC_MULTI_PB=Posizione switch B
tt_IDC_MULTI_OB=Opzione switch B
tt_IDC_SIMPLE_A=Posizione (LNB) A
tt_IDC_SIMPLE_B=Posizione (LNB) B
[DLG_IDD_FILTER_DLG]
tx_IDC_ADD_FILTER=Aggi&ungi
tx_IDC_EDIT_FILTER=&Modifica
tx_IDC_DEL_FILTER=E&limina
tt_IDC_FLIST=Elenco filtri e loro proprietà
tt_IDC_ADD_FILTER=Aggiungi nuovo filtro
tt_IDC_EDIT_FILTER=Modifica filtro selezionato
tt_IDC_DEL_FILTER=Cancella filtro selezionato
[DLG_IDD_STATUS_DLG]
tx_IDC_STATIC_DATA_RATE=Velocità dati [kbit/s]:
tt_IDC_FSTAT_LIST=Velocità dati del filtro impostato
tt_IDC_DATA_RATE=Velocità dati di tutti i filtri impostati
[DLG_IDD_NFILTER_DLG]
tx_IDC_STATIC_PIDLIST=PID-List:
tx_IDC_CHECK_MCMAC_TO_PID=Imposta automaticamente i PID per Multicast
tx_IDC_RADIO_DVB_CARD=Usa l'indirizzo MAC della scheda DVB
tx_IDC_RADIO_PPP_CON=Calcola l'indirizzo MAC dall'indirizzo IP di connessione terrestre
tx_IDC_RADIO_ADAPTERS=Calcola l'indirizzo MAC dall'indirizzo IP della seguente scheda di rete
tx_IDC_STATIC_DEFPIDS=PID predefinito
tx_IDC_STATIC_FOPT=Impostazioni del filtro Unicast (Internet)
tx_IDC_CHECK_HEX_PIDS=hexadecimal PID appearance
tt_IDC_CHECK_MCMAC_TO_PID=Metodo di calcolo dei PID dagli indirizzi IP Multicast
tt_IDC_RADIO_DVB_CARD=Imposta filtri per indirizzi IP e MAC della scheda (predefinito)
tt_IDC_RADIO_PPP_CON=Metodo di calcolo degli indirizzi MAC dagli indirizzi IP della connessione attiva (PPP)
tt_IDC_RADIO_ADAPTERS=Metodo di calcolo degli indirizzi MAC dalgli indirizzi IP della scheda di rete (PPP)
tt_IDC_IPADDRESS_PPP=Indirizzo IP della connessione (PPP)
tt_IDC_COMBO_ADAPTERS=Indirizzi IP dele schede di rete
tt_IDC_BUTTON_PPP_CON2=Select prefered connection
tt_IDC_BUTTON_ADD_PID=Aggiungi nuovo PID
tt_IDC_BUTTON_DEL_PID=Cancella PID selezionato
tt_IDC_PID_LIST=Elenco PIDs
tt_IDC_CHECK_HEX_PIDS=Choose your prefered PID appearance
[DLG_IDD_FOPT_DLG]
tx_IDC_STATIC_DEFPIDS=PID predefinito
tx_IDC_STATIC_PID=I PID seguenti sono:
tx_IDC_PID_DEZ=decimale
tx_IDC_PID_HEX=esadecimale
tx_IDC_CHECK_UC_HIGHSPEED=Filtro alta velocità per Unicast
tx_IDC_STATIC_FOPT=Impostazioni del filtro Unicast (Internet)
tx_IDC_CHECK_EOL_MCPID=Imposta automaticamente i PID per Multicast
tx_IDC_RADIO_DVB_CARD=Usa l'indirizzo MAC della scheda DVB
tx_IDC_STATIC_MAC=Usa l'indirizzo MAC della scheda DVB
tx_IDC_RADIO_PPP_CON=Calcola l'indirizzo MAC dall'indirizzo IP di connessione terrestre
tx_IDC_RADIO_ADAPTERS=Calcola l'indirizzo MAC dall'indirizzo IP della seguente scheda di rete
tx_IDC_STATIC_UCPID=PID Unicast:
tx_IDC_STATIC_BCPID=PID Broadcast:
tx_IDC_STATIC_MCPID=PID Multicast:
tt_IDC_EDIT_UCPID=Identificativo di pacchetto DVB per Unicast
tt_IDC_EDIT_BCPID=Identificativo di pacchetto DVB per Broadcast
tt_IDC_EDIT_MCPID=Identificativo di pacchetto DVB per Multicast
tt_IDC_PID_DEZ=I PID sono in numeri decimali
tt_IDC_PID_HEX=I PID sono in numeri esadecimali
tt_IDC_CHECK_UC_HIGHSPEED=Filtri migliori per traffico Unicast
tt_IDC_CHECK_EOL_MCPID=Metodo di calcolo dei PID dagli indirizzi IP Multicast
tt_IDC_RADIO_DVB_CARD=Imposta filtri per indirizzi IP e MAC della scheda (predefinito)
tt_IDC_RADIO_PPP_CON=Metodo di calcolo degli indirizzi MAC dagli indirizzi IP della connessione attiva (PPP)
tt_IDC_RADIO_ADAPTERS=Metodo di calcolo degli indirizzi MAC dalgli indirizzi IP della scheda di rete (PPP)
tt_IDC_IPADDRESS_PPP=Indirizzo IP della connessione (PPP)
tt_IDC_COMBO_ADAPTERS=Indirizzi IP dele schede di rete
tt_IDC_BUTTON_PPP_CON=Select prefered connection
tt_IDC_CHECK_TDSLPROXY=Astra/Telekom T-DSL Filter-Settings
tx_IDC_CHECK_TDSLPROXY=T-DSL Internet via Satellite (Proxy)
[DLG_IDD_SETUP_DLG]
tx_IDC_STATIC_SETUP_GENERAL=Opzioni generali
tx_IDC_STATIC_SETUP_GENERAL_ONLY=Opzioni generali
tx_IDC_STATIC_SETUP_WEBSERVER=Impostazioni del server HTTP
tx_IDC_CHECK_CONFIRM=Avverti alla chiusura del programma
tx_IDC_CHECK_HTTP=&Abilita il server HTTP
tx_IDC_STATIC_PORT=Porta:
tx_IDC_CHECK_HIDE=Nascondi dopo l'avvio
tx_IDC_CHECK_CA=Abilita il Conditional Access
tx_IDC_CHECK_AUTOSTART=Avvia questa Applicazione con Windows
tx_IDC_CHECK_ONTOP=Finestra Sempre in primo piano
tt_IDC_CHECK_CONFIRM=Conferma dell'uscita del programma on/off
tt_IDC_CHECK_HTTP=Server HTTP on/off
tt_IDC_STATIC_PORT=Porta
tt_IDC_CHECK_HIDE=Mostra/Nascondi la finestra dell'applicazione subito dopo l'avvio
tt_IDC_CHECK_CA=Abilita/Disabilita il Conditional Access
tt_IDC_CHECK_AUTOSTART=Add to/Remove from Startup Group
tt_IDC_CHECK_ONTOP=Topmost Window
tx_IDC_BUTTON_LNBSETTINGS=LNB Settings
tt_IDC_BUTTON_LNBSETTINGS=Configure LNB settings
tx_IDC_TEXT_PLATTFORM=Plattform ID Selection:
tt_IDC_COMBO_PLATTFORM=Plattform ID selection. Changes will take affect at the next scanning.
tx_IDC_BUTTON_NATSETTINGS=NAT- Konfiguartion / Test
tt_IDC_BUTTON_NATSETTINGS=Configure an test the Network Access Table
tx_IDC_BUTTON_NATSCAN=NAT scan
tt_IDC_BUTTON_NATSCAN=Scans and update the Network Access Table(NAT)
tx_IDC_CHECK_RETUNINGDLG=Never show DVB retuning dialog
[DLG_IDD_PPP_CON_DIALOG]
TITLE=Selezionare la connessione preferita
tx_IDC_STATIC_PPP_FRAME=Phone-book entries / Connections
tx_IDOK=&Chiudi
tt_IDOK=Chiudi finestra
tt_IDC_LIST_RAS_ENTRIES=List of phone-book entries and their properties
[DLG_IDD_REGISTER_DIALOG]
TITLE=Registrazione Online  / Attivazione Card
tx_IDC_BUTTON_REGISTER_NOW=Registrati ora
tt_IDC_BUTTON_REGISTER_NOW=Avvia la procedura di registrazione online
tx_IDC_BUTTON_ACTIVATE_CARD=Attiva card
tt_IDC_BUTTON_ACTIVATE_CARD=Attivare DVB card per la ricezione di  TV e data
tt_IDCANCEL=Postpone card activation
[DLG_IDD_ENTERKEY_DIALOG]
TITLE=Card Activation
tx_IDC_STATIC_KEY=Enter activation key:
[DLG_IDD_DISEQC_LNB]
TITLE=Impostazioni LNB/Satellite
tx_IDC_RADIO_DISLNB1=&Nessuno
tt_IDC_RADIO_DISLNB1=Nessuno DiSEqC
tx_IDC_RADIO_DISLNB2=&Simple
tt_IDC_RADIO_DISLNB2=Simple (tono)
tx_IDC_RADIO_DISLNB4=&DiSEqC 1.0
tt_IDC_RADIO_DISLNB4=Level 1.0
tx_IDC_STATIC_POSITION=LNB/Satellite position
tx_IDC_STATIC_A_A=Posizione A / Opzione A
tx_IDC_STATIC_B_A=Posizione B / Opzione A
tx_IDC_STATIC_A_B=Posizione A / Opzione B
tx_IDC_STATIC_B_B=Posizione B / Opzione B
tt_IDC_COMBO_LNB1=LNB/Satellite
tt_IDC_COMBO_LNB2=LNB/Satellite
tt_IDC_COMBO_LNB3=LNB/Satellite
tt_IDC_COMBO_LNB4=LNB/Satellite
tt_IDC_BUTTON_LNB1=Test del satellite
tt_IDC_BUTTON_LNB2=Test del satellite
tt_IDC_BUTTON_LNB3=Test del satellite
tt_IDC_BUTTON_LNB4=Test del satellite
tx_IDOK=&OK
tt_IDOK=Applica e salva le impostazioni
tx_IDCANCEL=&Cancella
tt_IDCANCEL=Chiude la finestra
tx_IDC_DISEQCLNB_HELP=&Aiuto
tt_IDC_DISEQCLNB_HELP=Visualizza aiuto
tx_IDC_FRAME_DISEQC=DiSEqC
tx_IDC_FRAME_LNBPOS=Position
[DLG_IDD_EXTEND_LNB]
TITLE=Impostazioni LNB
tx_IDC_STATIC_SWITCH=Switch:
tx_IDC_STATIC_LOF1=LOF 1:
tx_IDC_STATIC_LOF2=LOF 2:
tx_IDC_CHECK_POWER=Ali&mentazione
tt_IDC_CHECK_POWER=Alimentazione LNB. Normalmente deve essere attiva
tt_IDC_CHECK_22K=Attiva segnale 22KHz
tx_IDC_DEFAULT=&Default
tt_IDC_DEFAULT=Resume default settings
tx_IDOK=&OK
tt_IDOK=Salva le impostazioni
tx_IDCANCEL=&Cancella
tt_IDCANCEL=Chiude la finestra
tx_IDC_EXTLNB_HELP=&Aiuto
tt_IDC_EXTLNB_HELP=Visualizza aiuto
tt_IDC_EDIT_LOF_LOW=Prima frequenza oscillatore LNB
tt_IDC_EDIT_LOF_HI=Seconda frequenza oscillatore LNB
tt_IDC_EDIT_SWITCH=Commutazione fra la prima e la seconda frequenza di oscillazione
[MNU_IDR_FILTER_MENU]
0=&Aggiungi
1=&Modifica
2=&Cancella
00=Menu filtri
0000=&Aggiungi
0001=&Modifica
0002=&Cancella
[MNU_IDR_APP_MENU]
0=&Mostra DVBData
1=&Esci DVBData
00=Menu App
0000=&Mostra DVBData
0001=&Esci DVBData
[STR_STRINGTABLE]
IDS_DISEQC_NONE=Nessuno
IDS_DISEQC_SIMPLE_A=Simple (tono) - A (TB0)
IDS_DISEQC_SIMPLE_B=Simple (tono) - B (TB1)
IDS_DISEQC_V1_AA=Level 1.0 - Posizione A - Opzione A
IDS_DISEQC_V1_AB=Level 1.0 - Posizione A - Opzione B
IDS_DISEQC_V1_BA=Level 1.0 - Posizione B - Opzione A
IDS_DISEQC_V1_BB=Level 1.0 - Posizione B - Opzione B
IDS_TAB1=Stato / Sintonizzatore
IDS_TAB3=Filtri
IDS_TAB4=Opzioni di filtro
IDS_TAB5=Statistiche
IDS_TAB6=Setup
IDS_LENGTH=Lunghezza
IDS_USE=usato
IDS_PPP_NAME=Nome
IDS_PPP_DEVICE=Periferica
IDS_PPP_STATUS=Stato
IDS_PPP_IP=Indirizzi IP
IDS_INITIALISATION=Inizializzazione
IDS_BOOTING=Initializing Device
IDS_MB_QUITAPP=Volete chiudere l'applicazione dati?
IDS_MB_TITLE_ATTENTION=Attenzione
IDS_MB_EDITPROFILE=Nessun servizio dati selezionato!
IDS_MB_TITLE_ERROR=Errore
IDS_MB_DELPROFILE=Volete cancellare il servizio selezionato
IDS_MB_MAC=Inserite per favore un indirizzo MAC valido!
IDS_MB_PID=Inserite per favore un PID valido!\n(16 ... 8190)
IDS_MB_NOFILTER=Nessun filtro selezionato!
IDS_MB_DELFILTER=Volete cancellare il filtro selezionato?
IDS_MB_DELFILTERS=Volete cancellare i filtri selezionati?
IDS_MB_WRONGNAMEPROFILE_1=L'elenco contiene già questo nome.
IDS_MB_WRONGNAMEPROFILE_2=Inserite per favore un nome diverso!
IDS_MB_NONAMEPROFILE=Inserite per favore un nome valido!
IDS_MB_WRONGFREQ=Inserite per favore una frequenza valida!
IDS_MB_WRONGSR_1=Controllate per favore il Symbol rate inserito,
IDS_MB_WRONGSR_2=e correggetelo se necessario!
IDS_MB_REMOVED_1=Hardware scollegato.
IDS_MB_CLOSING_APP=Chiusura dell'applicazione dati.
IDS_MB_FAILED_1=non riuscito.
IDS_MB_OPENED_1=Apertura di una nuova applicazione.
IDS_MB_OPENED_2=Volete terminare l'applicazione corrente?
IDS_MB_CLOSED_1=L'applicazione corrente è stata chiusa.
IDS_MB_CLOSED_2=Volete che riparta automaticamente
IDS_MB_CLOSED_3=dopo aver terminato la nuova applicazione?
IDS_MB_CHECK_CONNECTION="Controllate il collegamento e premete il pulsante ""Riprova""!"
IDS_MB_NOHELP=Nessun file di Aiuto trovato:
IDS_MB_LOFSW=Commuta la frequenza (Switch)
IDS_MB_OUTOFRANGE=fuori banda.
IDS_MB_SR=Symbol rate
IDS_MB_TITLE_APP=Applicazione dati
IDS_MB_ENTER_VALID_SR=Inserire un symbol rate valido!
IDS_MB_OUT_OF_BW=Il controller USB non ha\nattualmente sufficiente larghezza di banda.
IDS_MB_BROWSER_FAILURE=Non posso aprire il Browser.
IDS_MB_INVALID_KEY=Chiave non valida.
IDS_MB_PID2=PID pronto in lista
IDS_DLL_VER_ERR=Versione DLL   %s é obsoleta!\n Installa versione %s !
IDS_DRV_VER_ERR=Versione Driver %s é obsoleta!\n installare versione %s !
IDS_STATUSDLG_PID=PID
IDS_STATUSDLG_SET=Set
IDS_STATUSDLG_MAC=MAC
IDS_STATUSDLG_BYTES=Bytes
IDS_STATUSDLG_KB=kbit/s
IDS_LNBSETTINGS=LNB-Settings
IDS_FOR=for
IDS_NOFILTER_MB_TEXT=An application currently running requests a multicast\nservice.The request cannot be completed as the number of filters on this receiver has been exhausted.\n\nPlease close a currently running multicast application.
IDS_NOFILTER_MBTITLE=Warning - No more DVB filters available
IDS_TITLE_SCANPROGRESSDLG=Please wait! Scanning satellite...
IDS_NOINT_MBTITLE=Scanning mistake
IDS_NOINT_MB_TEXT=The INT table was not found.
IDS_PLATFORMNAME=Platform Name
IDS_PLATFORMID=Platform ID
IDS_TEXT_RETUNING=An application currently running requests a returning to a\ndifferent satellite transponder. The connection on the\ncurrent transponder will be lost.\n\nDo you want to proceed?
IDS_TEXT_SERVICE=An application currently running requests a service that is\nnot declared on the current platform.\n\nDo you want tune manualy?
IDS_AUTO_PLATTFORM=Automatic
IDS_MB_LNBCHANGE1=Avete disabilitato uno o piú LNB(s).\nriabilitare gli  LNB(s) altri risultati verranno persi\nprogram favorites that you might have set before for\nthe satellite(s). If required, the favorites need to be\npreset again.\n\nProceed?
IDS_MB_LNBCHANGE2=Avete cambiato piu posizioni di Satelliti(s).\nriattivare la posizione originale dei Satelliti(s) le vecchie impostazioni verranno perse of\nthe program favorites that you might have set before for the\nsatellite(s). If required, the favorites need to be preset again.\n\nProceed?
IDS_MB_NO_USB2_PORT=The device is not connected to an USB2.0 of capable Port.\nNo data transfer possible.
IDS_ERR_OPENDEVICE=Could not open device! Please reinstall the driver.
IDS_TEXT_SERVICE_NOSATELLITE=An application currently running requests a retuning to a\ndifferent satellite. This satellite cannot be found in your LNB settings.
IDS_DEV_TEST_UNKNOWN=Unknown
IDS_DEV_TEST_SUBDEVICE=Subdevice ID:
IDS_DEV_TEST_MAC=MAC-Adress:
IDS_DEV_TEST_IP=IP-Adress:
IDS_DEV_TEST_TUNER=Tuner:
IDS_DEV_TEST_FAIL=failed
IDS_DEV_TEST_OK=succeeds
IDS_DEV_TEST_WAIT=waiting...
IDS_DEV_TEST_ANALYZE=analyze...
IDS_DEV_TEST_START=Test is running. Please wait.
IDS_DEV_TEST_END=Test is finish.
IDS_DEV_TEST_TYPE=Type
IDS_DEV_TEST_RESULT=Result
IDS_DEV_TEST_STATE=State
IDS_DEV_TEST_OPEN_DEVICE=Init Device
IDS_DEV_TEST_BOOT_DSP=Boot DSP
IDS_DEV_TEST_ISOSTREAM=Enable ISO Stream
IDS_DEV_TEST_DMA=Activate DMA
IDS_DEV_TEST_BOOT_ARM=Boot ARM
IDS_TAB7=Device Test
IDS_DEV_TEST_RES_OK=OK
IDS_DEV_TEST_RES_FAIL=Fail
IDS_MB_FILE_WRITEN=The file was saved.
IDS_DEV_TEST_EEPROM=EEProm:
IDS_DEV_TEST_FILTER=Filter:
IDS_DEV_TEST_NETDRV_CHECK=Network Driver:
IDS_DEV_TEST_SIGNAL=Signal:
IDS_DEV_TEST_NOT_POSSIBLE=not possible
IDS_DEV_TEST_NOPACKETS=No Network Packets
IDS_DEV_TEST_FIREWALL=Firewall?
IDS_DEV_TEST_NOSIGNAL=No Signal
IDS_DEV_TEST_PACKETS=Network Packets received
[DLG_IDD_SERVICE]
TITLE=Warning - DVB Service not found
tx_IDC_HINT=You may also close the application generating the message.
tx_IDC_SERVICE_YES=Yes
tx_IDC_SERVICE_NO=No
[DLG_IDD_DVB_RETUNING]
TITLE=Warning - DVB retuning
tx_IDC_DVBRET_YES=Yes
tx_IDC_DVBRET_NO=No
tx_IDCANCEL=Cancel
tx_IDC_CHECKNOASK=Please do not ask me again.
tx_IDC_HINT=You may also close the application generating the message.
[DLG_IDD_SELECT_PATFORM]
tx_IDC_DESC=Please select your IP/MAC platform:
TITLE=DVB
[DLG_IDD_NATCONFIG]
TITLE=NAT Configuration
tx_IDC_TXT_POL=Polarisation:
tx_IDC_TXT_NETID=Network ID:
tx_IDC_TXT_ORGNETID=Original Network ID:
tx_IDC_TXT_TSID=Transportstream ID:
tx_IDC_BUTTON_TUNE=Tune
tx_IDC_BUTTON_ADD=Add
tx_IDC_BUTTON_APPLY=Apply
tx_IDC_BUTTON_DELETE=Delete
tx_IDOK=OK
tx_IDCANCEL=Cancel
tt_IDC_COMBO_LNB=Select LNB / satellite:
tt_IDC_EDIT_FREQUENCY=Enter or change the Frequency
tt_IDC_EDIT_POL=Change the Polarisation
tt_IDC_EDIT_SYMBOLRATE=Enter or change the Symbolrate
tt_IDC_BUTTON_PREV=Go to the last Transponder
tt_IDC_BUTTON_NEXT=Go to the next Transponder
tt_IDC_BUTTON_TUNE=Set Tuner data
tt_IDC_BUTTON_APPLY=Apply the changes
tt_IDC_BUTTON_DELETE=Delete this Transponder
tt_IDOK=Save the changes and close the dialog
tt_IDCANCEL=Discard the changes and close the dialog
tx_IDC_TXT_LNB=LNB / satellite:
tx_IDC_NATIDX=NAT Index:
tx_IDC_NAT_SETTINGS=NAT settings:
tx_IDC_TXT_IDS=N, ON, TS:
tx_IDC_TXT_FREQUENCY=Frequency [KHz]:
tx_IDC_TXT_SYMBOLRATE=Symbolrate [KS/s]:
tx_IDC_BUTTON_PREV=Previous
tx_IDC_BUTTON_NEXT=Next
tt_IDC_BUTTON_ADD=Add Tranponder values as new Transponder
[DLG_IDD_SCAN_PROGRESS]
tx_IDC_BUTTON_CANCEL=Cancel
[DLG_IDD_DEVICE_TEST]
tx_IDC_BUTTON_START_TEST=Start Test
tt_IDC_BUTTON_START_TEST=Start the device test.
tx_IDC_BUTTON_WRITE_INFO=Write File...
tt_IDC_BUTTON_WRITE_INFO=Write the test result in a file.
